#!/bin/bash

DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
LOG="$DIR/$(date +%FT%T).log"

start=$SECONDS

./upload_to_yt_operation --input=./result.json \
  --output="//home/maps/core/mrc/naplavkov/$(date +%FT%H-%M)" \
  1>>$LOG 2>>$LOG

echo $(( SECONDS - start )) >> $LOG
